Bug 152025 - minor documentation nags
minor documentation nags
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: doc (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Ha
Cluster QE
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 09:59 EST by Patrick C. F. Ernzer
Modified: 2014-08-04 18:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-20 13:49:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2005-03-24 09:59:59 EST
I made these notes on my last RHCS 3 install, they're all minor nags and should
be fixable in a matter of minutes (hence one bug wil all of them instead of
separeate bugs)

HCL does not list WTI power switches.

rh-cs(EN)-3-HTML-RHI (2003-09-19T17:42)

bug: '1.1.2. Minimum Hardware Requirements', 'Table 1-2. Improving Availability
and Guaranteeing Data Integrity'. The Problem is not 'Data corruption under all
failure conditions'. After all we not not corrupt data under all failure
conditions, but only when the member, a service is being failed over from, fails
to umount before the member, that takes the service over, mounts.

Please rephrase.

Suggested text"
Data corruption under some failure conditions.

Optimally we would have a little note box near the table that includes the
following:
See '1.4.2. Configuring Power Switches' for details.

Additionally we should cite some price examples, most customers have no clue
that these are cheap components, much cheaper than most data losses.


bug: '1.3.2. Decreasing the Kernel Boot Timeout Limit' states 'When using the
GRUB boot loader, the timeout parameter in /boot/grub/grub.conf should be
modified to specify the appropriate number of seconds (in tenths of a second)
for the timeout parameter. To set this interval to 3 seconds, edit the parameter
to the following:

timeout = 3'

grub timeout is in seconds, not tens of seconds. Ditch the parenthesis. I guess
this is a copy/paste oversight (the (E)LILO paragraph is correct.'


RFE: '2.2. Installation Notes for Red Hat Enterprise Linux 2.1 Users', step 8,
should read 'Then run /usr/sbin/shutil -s /etc/cluster.xml to read the cluster
configuration information from the file and write it to the shared storage.'

Question: same paragraph, is step 10 really necessary?

Bug: '2.3. The Cluster Configuration Tool', first Note box does not parse. 'the
next time you the cluster' should read 'the next time you attempt to configure
your cluster'

Bug: '2.12. Configuring syslogd Event Logging' The third paragraph really wants
to tell the user that we log with the facility 'local4' and not the priority 4.
AFAIK, the current version of clumanager still has local4 hardcoded, this may
change in the future.
Similar, near the end, "In addition, it is possible to modify the severity level
of the events that are logged by the individual cluster daemons' shoudl really
read 'In addition, it is possible to modify the minimum severity level an event
must have to be logged by the individual cluster daemons'
Comment 1 Paul Kennedy 2005-03-24 10:36:31 EST
Reassigned to primary writer.
Comment 2 John Ha 2005-06-20 13:49:32 EDT
Several of these bugs have been resolved through revision of the manual for the
Cluster Suite 4 release.

Thanks for the report.

Note You need to log in before you can comment on or make changes to this bug.